FACO Floor Plan System - Feature #1071

193agna1 (Customer Information) : Tab @191 : Tab nuuaiuLinasiaaon 1 Validate nyoliiasiaiiatuaini

31/03/2022 14:26 - Pang-kanjanart Chandaphol

o

anug: Dev : Done L3N 31/03/2022
anuaa: Medium IUATUNINUA:

nounugln: Was-Wasana Chantamud % d115A: 100%
Uygian: nadildlaglseuo: 0.00 #7Tue
T Va1l 0.00 #31na
T19as1d90

gna1 (Customer Information) : Tab @111 : Tab Muuauti1as1adon v Validate nyaliiasiegratudinu

115994

#1 - 01/04/2022 16:10 - Was-Wasana Chantamud
- % @13 changed from 0 to 50

#2 - 02/04/2022 01:12 - Was-Wasana Chantamud

- dame changed from Dev : Todo to Dev : Doing

#3 - 02/04/2022 01:12 - Was-Wasana Chantamud
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 02/04/2022 01:12 - Was-Wasana Chantamud
- % @13 changed from 50 to 100

#5 - 09/05/2022 14:48 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 09/05/2022 14:48 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed SIT to Dev : Done
